#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.9
visibility:           public
id:                   th-orphans-0.13.9-HpNWhW1OwZECKe2nMDeKq4
key:                  th-orphans-0.13.9-HpNWhW1OwZECKe2nMDeKq4
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  9494c69b280db0d55abe5af870b63b56
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-8.8.1/site-local/th-orphans-0.13.9
library-dirs:         /usr/lib/ghc-8.8.1/site-local/th-orphans-0.13.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/th-orphans-0.13.9
hs-libraries:         HSth-orphans-0.13.9-HpNWhW1OwZECKe2nMDeKq4
depends:
    base-4.13.0.0 mtl-2.2.2 template-haskell-2.15.0.0
    th-lift-0.8.1-74cWWM7vHiK4eAWsk4olLV
    th-lift-instances-0.1.14-HeNjajT4RC5AtjVVSpgJ2C
    th-reify-many-0.1.9-8XIr8h7wq3U6ArKFrr6PL8

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

